#LoginForm{
  text-align: center;
  width: 300px;
}
input{
  height: 30px;
}
button{
  width: 100px;
  height: 30px;
}
#LoginDiv{
  box-shadow: 5px 10px 17px #888888;
  padding-bottom: 20px;
  text-align: center;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 15px;
}
p{
  color: red;
}
